The fix (change to whatever language or version of english you’re using eg en_GB):

The fix (change to whatever language or version of english you’re using eg en_GB):
 
apt-get install language-pack-en-base
 
 
export LANGUAGE=en_US.UTF-8
export LANG=en_US.UTF-8
export LC_ALL=en_US.UTF-8
locale-gen en_US.UTF-8
dpkg-reconfigure locales
 
 
If you get the following warning below for apt-get or dpkg in ubuntu:
 
perl: warning: Please check that your locale settings ubuntu